driver: Hydrotrend
host: bnode0316.rc.int.colorado.edu
id: 3d833acd-3b90-4ec0-9abf-22ded5ae84bd
prefix: /rc_scratch/mapi8461/wmt/3d833acd-3b90-4ec0-9abf-22ded5ae84bd
server: https://csdms.colorado.edu/wmt/api-testing
start_time: '2018-03-22T15:46:17.749440'
stdout: stdout
